On 28 Nov 2005, at 14:23, Andreas Jung wrote:
I agree. There should be one supported way to achive a goal. In the past we had at least three methods to run Zope (fortunately we kicked PCGI support in the past). My suggestion is to deprecate FCGI officially in the docs and through a deprecation warning and to kick it at some time (not necessarily after two release cycles). So people can still use but they should know that they are using a deprecated feature...objections?

The deprecation warning should point out that mod_rewrite is the common way to achieve this goal and that FastCGI is plain unsupported.


Zope maillist  -  Zope@zope.org
**   No cross posts or HTML encoding!  **
(Related lists - http://mail.zope.org/mailman/listinfo/zope-announce
http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to